﻿

.case_list_box {
    width: 960px;
    margin: 20px auto;
}

    .case_list_box .items2 .swiper-wrapper2 {
        overflow: hidden;
    }

        .case_list_box .items2 .swiper-wrapper2 .swiper-slide2 {
            float: left;
            position: relative;
            width: 300px;
            margin: 0 10px;
            border-bottom: 2px solid #0491ff;
            cursor: pointer;
            margin-bottom: 40px;
            overflow: hidden;
        }

    .case_list_box .swiper-container2.items2 .swiper-slide2 .bg {
        width: 300px;
        height: 40px;
        background-color: #fff;
    }

        .case_list_box .swiper-container2.items2 .swiper-slide2 .bg u {
            display: block;
            position: absolute;
            width: 300px;
            height: 40px;
            margin-top: 750px;
            background-color: #0491ff;
            -webkit-transition: all .3s ease-in-out 0s;
            -moz-transition: all .3s ease-in-out 0s;
            -ms-transition: all .3s ease-in-out 0s;
            -o-transition: all .3s ease-in-out 0s;
            transition: all .3s ease-in-out 0s;
        }

    .case_list_box .swiper-container2.items2 .swiper-slide2 .case_name {
        width: 100%;
        margin: 0;
        line-height: 40px;
        text-align: center;
        z-index: 100;
    }

    .case_list_box .swiper-container2.items2 .swiper-slide2 .shade {
        position: absolute;
        width: 300px;
        height: 200px;
        margin-top: -200px;
        background: #333;
        -moz-opacity: 0.7;
        opacity: 0.7;
        filter: alpha(opacity=70);
        -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        -ms-transition: all .3s ease-in-out 0s;
        -o-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;
        z-index: 10;
    }

    .case_list_box .swiper-container2.items2 .swiper-slide2:hover p {
        color: White;
        -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        -ms-transition: all .3s ease-in-out 0s;
        -o-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;
    }

    .case_list_box .swiper-container2.items2 .swiper-slide2 .shade u {
        display: block;
        margin: 0 auto;
        margin-top: 78px;
        width: 44px;
        height: 44px;
        background: url(/images/icons.png) no-repeat 0px -168px;
    }

    .case_list_box .swiper-container2.items2 .swiper-slide2:hover .shade {
        margin-top: 0px;
        -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        -ms-transition: all .3s ease-in-out 0s;
        -o-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;
    }

    .case_list_box .swiper-container2.items2 .swiper-slide2 p {
        position: absolute;
    }

    .case_list_box .swiper-container2.items2 .swiper-slide2:hover .bg {
        -moz-opacity: 1;
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        -ms-transition: all .3s ease-in-out 0s;
        -o-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;
    }

        .case_list_box .swiper-container2.items2 .swiper-slide2:hover .bg u {
            margin-top: 0px;
            -webkit-transition: all .3s ease-in-out 0s;
            -moz-transition: all .3s ease-in-out 0s;
            -ms-transition: all .3s ease-in-out 0s;
            -o-transition: all .3s ease-in-out 0s;
            transition: all .3s ease-in-out 0s;
        }

.page_box {
    width: 300px;
    margin: 50px auto;
    overflow: hidden;
}

    .page_box .front_page, .page_box .next_page {
        position: relative;
        float: left;
        width: 140px;
        height: 40px;
        background: white;
        border-radius: 6px;
        cursor: pointer;
    }

    .page_box .front_page {
        margin-right: 20px;
    }

        .page_box .front_page .bg, .page_box .next_page .bg {
            position: absolute;
            width: 140px;
            height: 40px;
            background: white;
            top: -50px;
            border-radius: 6px;
        }

            .page_box .front_page .bg img, .page_box .front_page img, .page_box .next_page .bg img, .page_box .next_page img {
                width: 30px;
                margin: 10px 55px;
            }

        .page_box .front_page:hover .bg, .page_box .next_page:hover .bg {
            top: 0px;
            background: #008FFF;
            -webkit-transition: all .3s ease-in-out 0s;
            -moz-transition: all .3s ease-in-out 0s;
            -ms-transition: all .3s ease-in-out 0s;
            -o-transition: all .3s ease-in-out 0s;
            transition: all .3s ease-in-out 0s;
        }

        
.page_box {
    width: 300px;
    margin: 50px auto;
    overflow: hidden;
}

    .page_box .front_page, .page_box .next_page {
        position: relative;
        float: left;
        width: 140px;
        height: 40px;
        background: white;
        border-radius: 6px;
        cursor: pointer;
    }

    .page_box .front_page {
        margin-right: 20px;
    }

        .page_box .front_page .bg, .page_box .next_page .bg {
            position: absolute;
            width: 140px;
            height: 40px;
            background: white;
            top: -50px;
            border-radius: 6px;
        }

            .page_box .front_page .bg img, .page_box .front_page img, .page_box .next_page .bg img, .page_box .next_page img {
                width: 30px;
                margin: 10px 55px;
            }

        .page_box .front_page:hover .bg, .page_box .next_page:hover .bg {
            top: 0px;
            background: #008FFF;
            -webkit-transition: all .3s ease-in-out 0s;
            -moz-transition: all .3s ease-in-out 0s;
            -ms-transition: all .3s ease-in-out 0s;
            -o-transition: all .3s ease-in-out 0s;
            transition: all .3s ease-in-out 0s;
        }



@media (max-width:769px ) and (min-width:720px) {
    .case_list_box {
        width: 100%;
    }

        .case_list_box .items2 {
            width: 92%;
            margin: 0 auto;
        }

            .case_list_box .items2 .swiper-wrapper2 .swiper-slide2 {
                width: 48%;
                margin: 0;
                margin-right: 4%;
                margin-bottom: 20px;
            }

                .case_list_box .items2 .swiper-wrapper2 .swiper-slide2:nth-child(2n) {
                    margin-right: 0;
                }

                .case_list_box .items2 .swiper-wrapper2 .swiper-slide2 img {
                    width: 100%;
                }

        .case_list_box .swiper-container2.items2 .swiper-slide2 .bg {
            width: 100%;
        }

    .copyright {
        /*margin-left: -175px;*/
    }
}

@media (max-width:720px) {
    .banner_box {
        width: 100%;
        height: 160px;
        background: url(/images/image1-h_300.png) 40% 90% no-repeat;
    }

        .banner_box .case_year {
            margin-top: 43px;
        }

    .case_list_box {
        width: 100%;
        margin: 0;
    }

        .case_list_box .items2 {
            width: 92%;
            margin: 0 auto;
            padding-top: 20px;
        }

            .case_list_box .items2 .swiper-wrapper2 .swiper-slide2 {
                width: 100%;
                float: none;
                margin: 0;
                margin-bottom: 20px;
            }

                .case_list_box .items2 .swiper-wrapper2 .swiper-slide2 a img {
                    width: 100%;
                }

                .case_list_box .items2 .swiper-wrapper2 .swiper-slide2 a p {
                    background: #fff;
                }

    .copyright {
        /*margin-left: -175px;*/
    }
}